h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_185 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_185 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_185 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_186 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_186 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_186 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_186 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_186 a { color: inherit; }
#imTextObject_186 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_186 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_186 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_186 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_186 p { margin: 0; padding: 0; }
#imTextObject_186 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_186 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_186 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_186 .imUl { text-decoration: underline; }
#imTextObject_186 .ff0 { font-family: "Tahoma"; }
#imTextObject_186 .ff1 { font-family: "Georgia"; }
#imTextObject_186 .ff2 { font-family: "Georgia"; }
#imTextObject_186 .cf1 { color: #000000; }
#imTextObject_186 .cf2 { color: #FFFFFF; }
#imTextObject_186 .cf3 { color: #FFBF00; }
#imTextObject_186 .cf4 { color: #FF0000; }
#imTextObject_186 .cf5 { color: #000000; }
#imTextObject_186 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_186 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_186 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_186 .cb1 { background-color: #000000; }
#imTextObject_186 .cb2 { background-color: transparent; }
#imTextObject_186 .cb3 { background-color: #FFBF00; }
#imTextObject_186 .cb4 { background-color: #FF0000; }
#imTextObject_186 .cb5 { background-color: #000000; }
#imCell_187 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_187 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_187 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_188 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_188 { position: relative; width: 395px; min-height: 139px; padding: 3px 3px 25px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_188 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_188 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_188 a { color: inherit; }
#imTextObject_188 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_188 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_188 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_188 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_188 p { margin: 0; padding: 0; }
#imTextObject_188 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_188 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_188 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_188 .imUl { text-decoration: underline; }
#imTextObject_188 .ff0 { font-family: "Tahoma"; }
#imTextObject_188 .ff1 { font-family: "Georgia"; }
#imTextObject_188 .ff2 { font-family: "Georgia"; }
#imTextObject_188 .cf1 { color: #000000; }
#imTextObject_188 .cf2 { color: #FFFFFF; }
#imTextObject_188 .cf3 { color: #FF0000; }
#imTextObject_188 .cf4 { color: #FFBF00; }
#imTextObject_188 .cf5 { color: #000000; }
#imTextObject_188 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_188 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_188 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_188 .cb1 { background-color: #000000; }
#imTextObject_188 .cb2 { background-color: transparent; }
#imTextObject_188 .cb3 { background-color: #FF0000; }
#imTextObject_188 .cb4 { background-color: #FFBF00; }
#imTextObject_188 .cb5 { background-color: #000000; }
#imCell_189 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_189 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_189 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_190 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_190 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_190 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_190 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_190 a { color: inherit; }
#imTextObject_190 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_190 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_190 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_190 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_190 p { margin: 0; padding: 0; }
#imTextObject_190 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_190 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_190 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_190 .imUl { text-decoration: underline; }
#imTextObject_190 .ff0 { font-family: "Tahoma"; }
#imTextObject_190 .ff1 { font-family: "Georgia"; }
#imTextObject_190 .ff2 { font-family: "Georgia"; }
#imTextObject_190 .cf1 { color: #000000; }
#imTextObject_190 .cf2 { color: #FFFFFF; }
#imTextObject_190 .cf3 { color: #FFBF00; }
#imTextObject_190 .cf4 { color: #FF0000; }
#imTextObject_190 .cf5 { color: #000000; }
#imTextObject_190 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_190 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_190 .cb1 { background-color: #000000; }
#imTextObject_190 .cb2 { background-color: transparent; }
#imTextObject_190 .cb3 { background-color: #FFBF00; }
#imTextObject_190 .cb4 { background-color: #FF0000; }
#imTextObject_190 .cb5 { background-color: #000000; }
#imCell_191 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_191 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_191 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_192 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_192 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_192 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_192 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_192 a { color: inherit; }
#imTextObject_192 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_192 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_192 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_192 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_192 p { margin: 0; padding: 0; }
#imTextObject_192 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_192 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_192 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_192 .imUl { text-decoration: underline; }
#imTextObject_192 .ff0 { font-family: "Tahoma"; }
#imTextObject_192 .ff1 { font-family: "Georgia"; }
#imTextObject_192 .ff2 { font-family: "Georgia"; }
#imTextObject_192 .cf1 { color: #000000; }
#imTextObject_192 .cf2 { color: #FFFFFF; }
#imTextObject_192 .cf3 { color: #FF0000; }
#imTextObject_192 .cf4 { color: #FFBF00; }
#imTextObject_192 .cf5 { color: #000000; }
#imTextObject_192 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_192 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_192 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_192 .cb1 { background-color: #000000; }
#imTextObject_192 .cb2 { background-color: transparent; }
#imTextObject_192 .cb3 { background-color: #FF0000; }
#imTextObject_192 .cb4 { background-color: #FFBF00; }
#imTextObject_192 .cb5 { background-color: #000000; }
#imCell_193 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_193 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_193 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_194 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_194 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_194 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_194 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_194 a { color: inherit; }
#imTextObject_194 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_194 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_194 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_194 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_194 p { margin: 0; padding: 0; }
#imTextObject_194 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_194 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_194 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_194 .imUl { text-decoration: underline; }
#imTextObject_194 .ff0 { font-family: "Tahoma"; }
#imTextObject_194 .ff1 { font-family: "Georgia"; }
#imTextObject_194 .ff2 { font-family: "Georgia"; }
#imTextObject_194 .cf1 { color: #000000; }
#imTextObject_194 .cf2 { color: #FFFFFF; }
#imTextObject_194 .cf3 { color: #FFBF00; }
#imTextObject_194 .cf4 { color: #FF0000; }
#imTextObject_194 .cf5 { color: #000000; }
#imTextObject_194 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_194 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_194 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_194 .cb1 { background-color: #000000; }
#imTextObject_194 .cb2 { background-color: transparent; }
#imTextObject_194 .cb3 { background-color: #FFBF00; }
#imTextObject_194 .cb4 { background-color: #FF0000; }
#imTextObject_194 .cb5 { background-color: #000000; }
#imCell_764 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_764 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_764 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_764 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_764 a { color: inherit; }
#imTextObject_764 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_764 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_764 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_764 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_764 p { margin: 0; padding: 0; }
#imTextObject_764 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_764 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_764 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_764 .imUl { text-decoration: underline; }
#imTextObject_764 .ff0 { font-family: "Tahoma"; }
#imTextObject_764 .ff1 { font-family: "Georgia"; }
#imTextObject_764 .ff2 { font-family: "Georgia"; }
#imTextObject_764 .cf1 { color: #000000; }
#imTextObject_764 .cf2 { color: #FFFFFF; }
#imTextObject_764 .cf3 { color: #FFBF00; }
#imTextObject_764 .cf4 { color: #FF0000; }
#imTextObject_764 .cf5 { color: #000000; }
#imTextObject_764 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_764 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_764 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_764 .cb1 { background-color: #000000; }
#imTextObject_764 .cb2 { background-color: transparent; }
#imTextObject_764 .cb3 { background-color: #FFBF00; }
#imTextObject_764 .cb4 { background-color: #FF0000; }
#imTextObject_764 .cb5 { background-color: #000000; }
#imCell_765 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_765 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_765 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_765 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_765 a { color: inherit; }
#imTextObject_765 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_765 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_765 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_765 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_765 p { margin: 0; padding: 0; }
#imTextObject_765 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_765 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_765 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_765 .imUl { text-decoration: underline; }
#imTextObject_765 .ff0 { font-family: "Tahoma"; }
#imTextObject_765 .ff1 { font-family: "Georgia"; }
#imTextObject_765 .ff2 { font-family: "Georgia"; }
#imTextObject_765 .cf1 { color: #000000; }
#imTextObject_765 .cf2 { color: #FFFFFF; }
#imTextObject_765 .cf3 { color: #FFBF00; }
#imTextObject_765 .cf4 { color: #FF0000; }
#imTextObject_765 .cf5 { color: #000000; }
#imTextObject_765 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_765 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_765 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_765 .cb1 { background-color: #000000; }
#imTextObject_765 .cb2 { background-color: transparent; }
#imTextObject_765 .cb3 { background-color: #FFBF00; }
#imTextObject_765 .cb4 { background-color: #FF0000; }
#imTextObject_765 .cb5 { background-color: #000000; }
#imCell_766 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_766 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_766 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_767 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_767 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_767 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_768 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_768 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_768 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_768 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_768 a { color: inherit; }
#imTextObject_768 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_768 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_768 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_768 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_768 p { margin: 0; padding: 0; }
#imTextObject_768 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_768 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_768 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_768 .imUl { text-decoration: underline; }
#imTextObject_768 .ff0 { font-family: "Tahoma"; }
#imTextObject_768 .ff1 { font-family: "Georgia"; }
#imTextObject_768 .ff2 { font-family: "Georgia"; }
#imTextObject_768 .ff3 { font-family: "Courier New"; }
#imTextObject_768 .ff4 { font-family: "Arial"; }
#imTextObject_768 .cf1 { color: #000000; }
#imTextObject_768 .cf2 { color: #FFFFFF; }
#imTextObject_768 .cf3 { color: #FFBF00; }
#imTextObject_768 .cf4 { color: #FF0000; }
#imTextObject_768 .cf5 { color: #0000FF; }
#imTextObject_768 .cf6 { color: #800080; }
#imTextObject_768 .cf7 { color: #000000; }
#imTextObject_768 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_768 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_768 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_768 .cb1 { background-color: #000000; }
#imTextObject_768 .cb2 { background-color: transparent; }
#imTextObject_768 .cb3 { background-color: #FFBF00; }
#imTextObject_768 .cb4 { background-color: #FF0000; }
#imTextObject_768 .cb5 { background-color: #0000FF; }
#imTextObject_768 .cb6 { background-color: #800080; }
#imTextObject_768 .cb7 { background-color: #000000; }
#imCell_769 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_769 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_769 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_771 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_771 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_771 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_771 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_771 a { color: inherit; }
#imTextObject_771 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_771 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_771 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_771 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_771 p { margin: 0; padding: 0; }
#imTextObject_771 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_771 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_771 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_771 .imUl { text-decoration: underline; }
#imTextObject_771 .ff0 { font-family: "Tahoma"; }
#imTextObject_771 .ff1 { font-family: "Georgia"; }
#imTextObject_771 .ff2 { font-family: "Georgia"; }
#imTextObject_771 .cf1 { color: #000000; }
#imTextObject_771 .cf2 { color: #FFFFFF; }
#imTextObject_771 .cf3 { color: #FFBF00; }
#imTextObject_771 .cf4 { color: #FF0000; }
#imTextObject_771 .cf5 { color: #000000; }
#imTextObject_771 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_771 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_771 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_771 .cb1 { background-color: #000000; }
#imTextObject_771 .cb2 { background-color: transparent; }
#imTextObject_771 .cb3 { background-color: #FFBF00; }
#imTextObject_771 .cb4 { background-color: #FF0000; }
#imTextObject_771 .cb5 { background-color: #000000; }
#imCell_772 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_772 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_772 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_780 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_780 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_780 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_781 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_781 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_781 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_781 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_781 a { color: inherit; }
#imTextObject_781 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_781 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_781 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_781 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_781 p { margin: 0; padding: 0; }
#imTextObject_781 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_781 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_781 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_781 .imUl { text-decoration: underline; }
#imTextObject_781 .ff0 { font-family: "Tahoma"; }
#imTextObject_781 .ff1 { font-family: "Georgia"; }
#imTextObject_781 .ff2 { font-family: "Georgia"; }
#imTextObject_781 .cf1 { color: #000000; }
#imTextObject_781 .cf2 { color: #FFFFFF; }
#imTextObject_781 .cf3 { color: #FFBF00; }
#imTextObject_781 .cf4 { color: #FF0000; }
#imTextObject_781 .cf5 { color: #000000; }
#imTextObject_781 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_781 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_781 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_781 .cb1 { background-color: #000000; }
#imTextObject_781 .cb2 { background-color: transparent; }
#imTextObject_781 .cb3 { background-color: #FFBF00; }
#imTextObject_781 .cb4 { background-color: #FF0000; }
#imTextObject_781 .cb5 { background-color: #000000; }
#imCell_785 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_785 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_785 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_786 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_786 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_786 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_786 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_786 a { color: inherit; }
#imTextObject_786 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_786 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_786 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_786 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_786 p { margin: 0; padding: 0; }
#imTextObject_786 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_786 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_786 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_786 .imUl { text-decoration: underline; }
#imTextObject_786 .ff0 { font-family: "Tahoma"; }
#imTextObject_786 .ff1 { font-family: "Georgia"; }
#imTextObject_786 .ff2 { font-family: "Georgia"; }
#imTextObject_786 .cf1 { color: #000000; }
#imTextObject_786 .cf2 { color: #FFFFFF; }
#imTextObject_786 .cf3 { color: #FFBF00; }
#imTextObject_786 .cf4 { color: #FF0000; }
#imTextObject_786 .cf5 { color: #000000; }
#imTextObject_786 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_786 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_786 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_786 .cb1 { background-color: #000000; }
#imTextObject_786 .cb2 { background-color: transparent; }
#imTextObject_786 .cb3 { background-color: #FFBF00; }
#imTextObject_786 .cb4 { background-color: #FF0000; }
#imTextObject_786 .cb5 { background-color: #000000; }
#imCell_787 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_787 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_787 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_788 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_788 { position: relative; width: 395px; min-height: 139px; padding: 3px 3px 25px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_788 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_788 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_788 a { color: inherit; }
#imTextObject_788 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_788 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_788 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_788 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_788 p { margin: 0; padding: 0; }
#imTextObject_788 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_788 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_788 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_788 .imUl { text-decoration: underline; }
#imTextObject_788 .ff0 { font-family: "Tahoma"; }
#imTextObject_788 .ff1 { font-family: "Georgia"; }
#imTextObject_788 .ff2 { font-family: "Georgia"; }
#imTextObject_788 .cf1 { color: #000000; }
#imTextObject_788 .cf2 { color: #FFFFFF; }
#imTextObject_788 .cf3 { color: #FFBF00; }
#imTextObject_788 .cf4 { color: #FF0000; }
#imTextObject_788 .cf5 { color: #000000; }
#imTextObject_788 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_788 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_788 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_788 .cb1 { background-color: #000000; }
#imTextObject_788 .cb2 { background-color: transparent; }
#imTextObject_788 .cb3 { background-color: #FFBF00; }
#imTextObject_788 .cb4 { background-color: #FF0000; }
#imTextObject_788 .cb5 { background-color: #000000; }
#imCell_789 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_789 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_789 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_790 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_790 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_790 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_790 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_790 a { color: inherit; }
#imTextObject_790 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_790 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_790 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_790 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_790 p { margin: 0; padding: 0; }
#imTextObject_790 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_790 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_790 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_790 .imUl { text-decoration: underline; }
#imTextObject_790 .ff0 { font-family: "Tahoma"; }
#imTextObject_790 .ff1 { font-family: "Georgia"; }
#imTextObject_790 .ff2 { font-family: "Georgia"; }
#imTextObject_790 .cf1 { color: #000000; }
#imTextObject_790 .cf2 { color: #FFFFFF; }
#imTextObject_790 .cf3 { color: #FFBF00; }
#imTextObject_790 .cf4 { color: #FF0000; }
#imTextObject_790 .cf5 { color: #000000; }
#imTextObject_790 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_790 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_790 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_790 .cb1 { background-color: #000000; }
#imTextObject_790 .cb2 { background-color: transparent; }
#imTextObject_790 .cb3 { background-color: #FFBF00; }
#imTextObject_790 .cb4 { background-color: #FF0000; }
#imTextObject_790 .cb5 { background-color: #000000; }
#imCell_791 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_791 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_791 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_792 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_792 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_792 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_792 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_792 a { color: inherit; }
#imTextObject_792 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_792 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_792 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_792 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_792 p { margin: 0; padding: 0; }
#imTextObject_792 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_792 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_792 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_792 .imUl { text-decoration: underline; }
#imTextObject_792 .ff0 { font-family: "Tahoma"; }
#imTextObject_792 .ff1 { font-family: "Georgia"; }
#imTextObject_792 .ff2 { font-family: "Georgia"; }
#imTextObject_792 .cf1 { color: #000000; }
#imTextObject_792 .cf2 { color: #FFFFFF; }
#imTextObject_792 .cf3 { color: #FFBF00; }
#imTextObject_792 .cf4 { color: #FF0000; }
#imTextObject_792 .cf5 { color: #000000; }
#imTextObject_792 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_792 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_792 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_792 .cb1 { background-color: #000000; }
#imTextObject_792 .cb2 { background-color: transparent; }
#imTextObject_792 .cb3 { background-color: #FFBF00; }
#imTextObject_792 .cb4 { background-color: #FF0000; }
#imTextObject_792 .cb5 { background-color: #000000; }
#imCell_793 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_793 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_793 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_794 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_794 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_794 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_794 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_794 a { color: inherit; }
#imTextObject_794 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_794 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_794 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_794 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_794 p { margin: 0; padding: 0; }
#imTextObject_794 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_794 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_794 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_794 .imUl { text-decoration: underline; }
#imTextObject_794 .ff0 { font-family: "Tahoma"; }
#imTextObject_794 .ff1 { font-family: "Georgia"; }
#imTextObject_794 .ff2 { font-family: "Georgia"; }
#imTextObject_794 .cf1 { color: #000000; }
#imTextObject_794 .cf2 { color: #FFFFFF; }
#imTextObject_794 .cf3 { color: #FFBF00; }
#imTextObject_794 .cf4 { color: #FF0000; }
#imTextObject_794 .cf5 { color: #000000; }
#imTextObject_794 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_794 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_794 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_794 .cb1 { background-color: #000000; }
#imTextObject_794 .cb2 { background-color: transparent; }
#imTextObject_794 .cb3 { background-color: #FFBF00; }
#imTextObject_794 .cb4 { background-color: #FF0000; }
#imTextObject_794 .cb5 { background-color: #000000; }
#imCell_795 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_795 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_795 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_796 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_796 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_796 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_796 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_796 a { color: inherit; }
#imTextObject_796 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_796 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_796 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_796 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_796 p { margin: 0; padding: 0; }
#imTextObject_796 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_796 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_796 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_796 .imUl { text-decoration: underline; }
#imTextObject_796 .ff0 { font-family: "Tahoma"; }
#imTextObject_796 .ff1 { font-family: "Georgia"; }
#imTextObject_796 .ff2 { font-family: "Georgia"; }
#imTextObject_796 .cf1 { color: #000000; }
#imTextObject_796 .cf2 { color: #FFFFFF; }
#imTextObject_796 .cf3 { color: #FFBF00; }
#imTextObject_796 .cf4 { color: #FF0000; }
#imTextObject_796 .cf5 { color: #000000; }
#imTextObject_796 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_796 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_796 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_796 .cb1 { background-color: #000000; }
#imTextObject_796 .cb2 { background-color: transparent; }
#imTextObject_796 .cb3 { background-color: #FFBF00; }
#imTextObject_796 .cb4 { background-color: #FF0000; }
#imTextObject_796 .cb5 { background-color: #000000; }
#imCell_1492 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1492 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1492 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1492 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1492 a { color: inherit; }
#imTextObject_1492 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1492 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1492 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1492 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1492 p { margin: 0; padding: 0; }
#imTextObject_1492 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1492 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1492 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1492 .imUl { text-decoration: underline; }
#imTextObject_1492 .ff0 { font-family: "Tahoma"; }
#imTextObject_1492 .ff1 { font-family: "Arlekino"; }
#imTextObject_1492 .ff2 { font-family: "Arlekino"; }
#imTextObject_1492 .cf1 { color: #000000; }
#imTextObject_1492 .cf2 { color: #FFFFFF; }
#imTextObject_1492 .cf3 { color: #000000; }
#imTextObject_1492 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1492 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1492 .cb1 { background-color: #000000; }
#imTextObject_1492 .cb2 { background-color: transparent; }
#imTextObject_1492 .cb3 { background-color: #000000; }
